# -*- coding: utf-8 -*-
# Generated by Django 1.9.2 on 2016-03-05 15:19
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0005_categoryinformation_allow_password'),
    ]

    operations = [
        migrations.AddField(
            model_name='categoryinformation',
            name='content_template',
            field=models.CharField(choices=[('default', '\uae30\ubcf8 \ud15c\ud50c\ub9bf')], default='default', max_length=250, verbose_name='\uac8c\uc2dc\ud310 \ud15c\ud50c\ub9bf'),
        ),
    ]
